.school-logo {
    display:none;
}

.tas-learners {
    right: 0px;
}
#tile-id-73 {background: #0073a4; }

.latest-news {
    background-color: #0091cf;
}

.news-bg-auto-sub {
    background: linear-gradient(to bottom, rgba(0,145,207, 0) 0%,rgba(0,145,207, 1) 49%);
}

.wysiwyg.sz-web-link {
    background: #0791cf !important;
}